<bugID>1290182<Summary>The hovered 'x' icons on the control center panel look out of place on Mac</Summary><Description>Created attachment 8775673
Screenshot of current implementation

When hovered, the 'x' icons added in bug 1203292 are in a gray circle. This reminds me of touch UIs but doesn't match anything we already have on Mac.

It also seems strange to me that the X icons are bolder than the icons on tabs.
The current implementation matches the mockup at http://people.mozilla.org/~shorlander/mockups-interactive/panel-mockups/panel-control-center.html
but the x icons on https://mozilla.invisionapp.com/share/AF71R266U#/screens/169430699 are lighter.</Description></bugID>